View Issue Details

IDProjectCategoryView StatusLast Update
0000298Bacula-Websecurity-issuepublic2019-04-22 12:39
ReporterdavideAssigned Todavide 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version8.3.0 
Target Version8.3.1Fixed in Version8.3.1 
Summary0000298: Upgrade Bootstrap to version 3.4.1
DescriptionUpgrade Bootstrap to 3.4.1 which patch an XSS vulnerability (CVE-2019-8331).

More details in Bootstrap blog post.
https://blog.getbootstrap.com/2019/02/13/bootstrap-4-3-1-and-3-4-1/
TagsNo tags attached.

Activities

davide

2019-04-22 12:39

manager   ~0001016

Bootstrap upgraded to 3.4.1

Issue History

Date Modified Username Field Change
2019-04-22 12:34 davide New Issue
2019-04-22 12:34 davide Status new => assigned
2019-04-22 12:34 davide Assigned To => davide
2019-04-22 12:39 davide Status assigned => resolved
2019-04-22 12:39 davide Resolution open => fixed
2019-04-22 12:39 davide Fixed in Version => 8.3.1
2019-04-22 12:39 davide Note Added: 0001016
2019-04-22 12:39 davide Status resolved => closed